Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 07:57:36 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I have attached the photos. But I demand some actions against the guy whom contact I have shared before.<div dir="auto">0538480783.....</div>
<div dir="auto">Whoever this idiot guy, either teach him some manners to talk as a customer experience because that's the last item I bought from Splash or Landmark. You can check my history how many items I bought but from now on not gonna recommend any of my friends and family.</div>
<div dir="auto"><br></div>
<div dir="auto">You guys have lost one of your old customers. </div>
<div dir="auto">I demand an apology from this guy-0538480783. Unless he apologize, I would keep writing to you or Splash Management.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 17, 2023, 6:54 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We request you to please share with us the name of the item as well as an image/video showing the issue and we will be happy to look into this further.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015020040'>IMG_20230317_103838.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5861986